#
#  TT-SQL - the database part of TT-CHESS
#  More information is available at http://www.chesstech.net/~ttchess
#  Copyright (C) 2003 Jonas Forsslund (jofo02@kth.se)
#  All rights reserved.
#
#  TT-SQL is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  TT-SQL is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with TT-SQL; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#



# phpMyAdmin MySQL-Dump
# version 2.2.6
# http://phpwizard.net/phpMyAdmin/
# http://www.phpmyadmin.net/ (download page)
#
# Vrd: localhost
# Skapad: 20 Okt 2003 kl 21:39
# Serverversion: 3.23.49
# PHP-version: 4.1.2
# Databas : `elitserien`
# --------------------------------------------------------

#
# Struktur fr tabell `games`
#

CREATE TABLE games (
  id mediumint(9) NOT NULL auto_increment,
  tournament varchar(20) default NULL,
  round tinyint(4) default NULL,
  date date default NULL,
  site varchar(20) default NULL,
  `table` tinyint(4) default NULL,
  dgt_board smallint(6) default NULL,
  dgt_active set('Fen','Moves','GetMoves','Connected') default NULL,
  white mediumint(9) default '0',
  black mediumint(9) default '0',
  wtime time default NULL,
  btime time default NULL,
  fen varchar(100) default 'rnbqkbnr/pppppppp/8/8/8/8/PPPPPPPP/RNBQKBNR',
  turn enum('White','Black') default 'White',
  moves text,
  result enum('Unset','1-0','0-1','-','0-0') default 'Unset',
  updated timestamp(14) NOT NULL,
  owner mediumint(9) NOT NULL default '0',
  comments text,
  PRIMARY KEY  (id),
  UNIQUE KEY dgt_board (dgt_board)
) TYPE=MyISAM;

#
# Data i tabell `games`
#

INSERT INTO games VALUES (1, NULL, 1, NULL, NULL, 1, 3740, 'Fen,Moves,Connected', 31, 33, NULL, NULL, '8/8/8/8/8/8/8/8', 'White', '', 'Unset', 20031020212810, 0, 'Hftigt va!');
INSERT INTO games VALUES (2, NULL, 1, NULL, NULL, 4, 3737, 'Fen,Moves,Connected', -1, -1, NULL, NULL, '8/8/8/8/8/8/8/8', 'White', '', 'Unset', 20031020212811, 0, '');
INSERT INTO games VALUES (3, NULL, 1, NULL, NULL, 5, 3741, 'Fen,Moves,Connected', -1, -1, NULL, NULL, '8/8/8/8/8/8/8/8', 'White', '', 'Unset', 20031020181129, 0, '');
INSERT INTO games VALUES (4, NULL, 1, NULL, NULL, 3, 3754, 'Fen,Moves,Connected', -1, -1, NULL, NULL, 'rnbqkbnr/ppppppp1/7p/8/8/5P2/PPPP1PPP/RNB1KBNR', 'White', '1.Kd1-e1b7 ', 'Unset', 20031020180927, 0, '');
INSERT INTO games VALUES (5, NULL, 1, NULL, NULL, 2, 3811, 'Fen,Moves,Connected', 97, 71, NULL, NULL, '8/8/8/8/8/8/8/8', 'White', '', 'Unset', 20031020212810, 0, '');
# --------------------------------------------------------

#
# Struktur fr tabell `players`
#

CREATE TABLE players (
  id mediumint(9) NOT NULL auto_increment,
  firstname varchar(20) default NULL,
  lastname varchar(20) default NULL,
  titel varchar(4) default NULL,
  team mediumint(9) default NULL,
  country varchar(5) default 'SWE',
  elo smallint(6) default NULL,
  rating smallint(6) default NULL,
  born date default NULL,
  photo varchar(100) default NULL,
  presentation text,
  owner mediumint(9) NOT NULL default '0',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
# Data i tabell `players`
#

INSERT INTO players VALUES (19, 'Jesper', 'Hall', '', 4, 'SWE', 2489, 2514, NULL, 'http://www.schackcentralen.com/images/hall_mini.gif', '', 0);
INSERT INTO players VALUES (2, 'Ivan', 'Sokolov', 'GM', 1, 'SWE', 2688, 2672, NULL, 'http://www.schackcentralen.com/images/sokolov_mini.gif', NULL, 0);
INSERT INTO players VALUES (18, 'Leif Erlend', 'Johannessen', '', 4, 'SWE', 2527, 2527, NULL, 'http://www.schackcentralen.com/images/Johannessen_', '', 0);
INSERT INTO players VALUES (9, 'Bengt', 'Lindberg', '', 10, 'SWE', 2382, 2515, NULL, 'http://www.schackcentralen.com/images/lindberg_min', '', 0);
INSERT INTO players VALUES (10, 'Lars', 'Degerman', '', 10, 'SWE', 2492, 2515, NULL, 'http://www.schackcentralen.com/images/degerman_min', '', 0);
INSERT INTO players VALUES (11, 'Jens Ove', 'Fries Nielsen', '', 10, 'SWE', 2444, 2503, NULL, 'http://www.schackcentralen.com/images/nielsen_mini', '', 0);
INSERT INTO players VALUES (12, 'Tapani', 'Sammalvuo', '', 10, 'SWE', 2460, 2497, NULL, 'http://www.schackcentralen.com/images/sammalvuo_mi', '', 0);
INSERT INTO players VALUES (13, 'Klaus', 'Berg', '', 10, 'SWE', 2427, 2489, NULL, 'http://www.schackcentralen.com/images/berg_k_mini.', '', 0);
INSERT INTO players VALUES (14, 'Niclas', 'Hjelm', '', 10, 'SWE', 2323, 2422, NULL, 'http://www.schackcentralen.com/images/hjelm_mini.g', '', 0);
INSERT INTO players VALUES (15, 'Rikard', 'Backelin', '', 10, 'SWE', 2292, 2381, NULL, 'http://www.schackcentralen.com/images/backelin_min', '', 0);
INSERT INTO players VALUES (16, 'Ingemar', 'Svensk', '', 10, 'SWE', 2295, 2294, NULL, 'http://www.schackcentralen.com/images/svensk_mini.', '', 0);
INSERT INTO players VALUES (17, 'Marko', 'Manninen', '', 10, 'SWE', 2455, 0, NULL, '', '', 0);
INSERT INTO players VALUES (20, 'Hans', 'Tikkanen', '', 4, 'SWE', 2306, 2418, NULL, 'http://www.schackcentralen.com/images/tikkanen_min', '', 0);
INSERT INTO players VALUES (21, 'Christer', 'Niklasson', '', 4, 'SWE', 2375, 2414, NULL, 'http://www.schackcentralen.com/images/niklasson_mi', '', 0);
INSERT INTO players VALUES (22, 'Linus', 'Olsson', '', 4, 'SWE', 2295, 2344, NULL, 'http://www.schackcentralen.com/images/olsson_mini.', '', 0);
INSERT INTO players VALUES (23, 'Daniel', 'Semcesen', '', 4, 'SWE', 2190, 2299, NULL, 'http://www.schackcentralen.com/images/semcesen_min', '', 0);
INSERT INTO players VALUES (24, 'Borislav', 'Ikonic', '', 4, 'SWE', 2295, 2280, NULL, 'http://www.schackcentralen.com/images/ikonic_mini.', '', 0);
INSERT INTO players VALUES (25, 'Hakon', 'Persson', '', 4, 'SWE', 2215, 2375, NULL, 'http://www.schackcentralen.com/images/persson_mini', '', 0);
INSERT INTO players VALUES (26, 'Jan', 'Timman', 'GM', 1, 'SWE', 2594, 2666, NULL, 'http://www.schackcentralen.com/images/timman_mini.', '', 0);
INSERT INTO players VALUES (27, 'Ferdinand', 'Hellers', 'GM', 1, 'SWE', 2605, 2634, NULL, 'http://www.schackcentralen.com/images/hellers_mini', '', 0);
INSERT INTO players VALUES (28, 'Jonny', 'Hector', 'GM', 1, 'SWE', 2570, 2613, NULL, 'http://www.schackcentralen.com/images/hector_mini.', '', 0);
INSERT INTO players VALUES (29, 'Johan', 'Hellsten', 'IM', 1, 'SWE', 2488, 2576, NULL, 'http://www.schackcentralen.com/images/hellsten_min', '', 0);
INSERT INTO players VALUES (30, 'Stellan', 'Brynell', 'GM', 1, 'SWE', 2534, 2567, NULL, 'http://www.schackcentralen.com/images/brynell_mini', '', 0);
INSERT INTO players VALUES (31, 'Bjrn', 'Ahlander', 'IM', 1, 'SWE', 2389, 2488, NULL, 'http://www.schackcentralen.com/images/ahlander_min', '', 0);
INSERT INTO players VALUES (32, 'Christian', 'Jepson', 'IM', 1, 'SWE', 2412, 2487, NULL, 'http://www.schackcentralen.com/images/jepson_mini.', '', 0);
INSERT INTO players VALUES (33, 'Jacob', 'Aagaard', 'IM', 1, 'SWE', 0, 2453, NULL, 'http://www.schackcentralen.com/images/aagaard_mini', '', 0);
INSERT INTO players VALUES (34, 'Johan', 'Ingbrant', '', 5, 'SWE', 2400, 2467, NULL, 'http://www.schackcentralen.com/images/ingbrant_min', '', 0);
INSERT INTO players VALUES (35, 'Peter', 'Laveryd', '', 5, 'SWE', 2410, 2459, NULL, 'http://www.schackcentralen.com/images/laveryd_mini', '', 0);
INSERT INTO players VALUES (36, 'Nils-Gustaf', 'Renman', '', 5, 'SWE', 2380, 2416, NULL, 'http://www.schackcentralen.com/images/renman_mini.', '', 0);
INSERT INTO players VALUES (37, 'Thomas', 'karlsson', '', 5, 'SWE', 2252, 2297, NULL, 'http://www.schackcentralen.com/images/karlsson_t_m', '', 0);
INSERT INTO players VALUES (38, 'Per', 'Thorn', '', 5, 'SWE', 2260, 2282, NULL, 'http://www.schackcentralen.com/images/thoren_mini.', '', 0);
INSERT INTO players VALUES (39, 'Ingemar', 'Schtz', '', 5, 'SWE', 2214, 2281, NULL, 'http://www.schackcentralen.com/images/schutz_mini.', '', 0);
INSERT INTO players VALUES (40, 'Niclas', 'Ottenklev', '', 5, 'SWE', 0, 2230, NULL, '', '', 0);
INSERT INTO players VALUES (41, 'Rizo', 'Pepic', '', 5, 'SWE', 2260, 2225, NULL, 'http://www.schackcentralen.com/images/pepic_mini.g', '', 0);
INSERT INTO players VALUES (42, 'Magnus', 'Fldt', '', 5, 'SWE', 2225, 2252, NULL, '', '', 0);
INSERT INTO players VALUES (43, 'Leif', 'Fredriksson', '', 5, 'SWE', 0, 2198, NULL, '', '', 0);
INSERT INTO players VALUES (44, 'Anton', 'berg', '', 6, 'SWE', 2404, 2485, NULL, '', '', 0);
INSERT INTO players VALUES (45, 'Bengt', 'Svensson', '', 6, 'SWE', 2377, 2420, NULL, '', '', 0);
INSERT INTO players VALUES (46, 'Gsta', 'Svenn', '', 6, 'SWE', 2360, 2402, NULL, '', '', 0);
INSERT INTO players VALUES (47, 'Ingvar', 'Andrasson', '', 6, 'SWE', 2328, 2389, NULL, 'http://www.schackcentralen.com/images/andreasson_m', '', 0);
INSERT INTO players VALUES (48, 'Lars', 'Madebrink', '', 6, 'SWE', 2263, 2259, NULL, '', '', 0);
INSERT INTO players VALUES (49, 'Tom', 'Borvander', '', 6, 'SWE', 2180, 2250, NULL, 'http://www.schackcentralen.com/images/borvander_mi', '', 0);
INSERT INTO players VALUES (50, 'Matti', 'Svenn', '', 6, 'SWE', 2175, 2245, NULL, 'http://www.schackcentralen.com/images/svenn_m_mini', '', 0);
INSERT INTO players VALUES (51, 'Anders', 'Wengholm', '', 6, 'SWE', 2240, 2240, NULL, 'http://www.schackcentralen.com/images/wengholm_min', '', 0);
INSERT INTO players VALUES (52, 'Leif', 'Svensson', '', 6, 'SWE', 2199, 2236, NULL, '', '', 0);
INSERT INTO players VALUES (53, 'Pia', 'Cramling', '', 9, 'SWE', 2492, 2568, NULL, 'http://www.schackcentralen.com/images/cramling_min', '', 0);
INSERT INTO players VALUES (54, 'Juan', 'Bellon', '', 9, 'SWE', 2428, 2556, NULL, 'http://www.schackcentralen.com/images/bellon_mini.', '', 0);
INSERT INTO players VALUES (55, 'Gilberto', 'Hernandez', '', 9, 'SWE', 2542, 2552, NULL, 'http://www.schackcentralen.com/images/hernandez_mi', '', 0);
INSERT INTO players VALUES (56, 'Arthur', 'Kogan', '', 9, 'SWE', 2535, 2530, NULL, 'http://www.schackcentralen.com/images/kogan_mini.g', '', 0);
INSERT INTO players VALUES (57, 'Evgeniy', 'Solozhenkin', '', 9, 'SWE', 2509, 2510, NULL, 'http://www.schackcentralen.com/images/solozhenkin_', '', 0);
INSERT INTO players VALUES (58, 'Ludvig', 'Sandstrm', '', 9, 'SWE', 2357, 2405, NULL, 'http://www.schackcentralen.com/images/sandstrom_mi', '', 0);
INSERT INTO players VALUES (59, 'Dan', 'Cramling', '', 9, 'SWE', 2425, 2394, NULL, 'http://www.schackcentralen.com/images/cramling_d_m', '', 0);
INSERT INTO players VALUES (60, 'Mats', 'Andersson', '', 9, 'SWE', 2328, 2365, NULL, 'http://www.schackcentralen.com/images/andersson_m_', '', 0);
INSERT INTO players VALUES (61, 'Claudia', 'Amura', '', 9, 'SWE', 2363, 2360, NULL, 'http://www.schackcentralen.com/images/amura_mini.g', '', 0);
INSERT INTO players VALUES (62, 'Vasil', 'Ivanchuk', '', 8, 'SWE', 2699, 2760, NULL, 'http://www.schackcentralen.com/images/ivanchuk_min', '', 0);
INSERT INTO players VALUES (63, 'Peter', 'Heine Nielssen', '', 8, 'SWE', 2620, 2686, NULL, 'http://www.schackcentralen.com/images/nielsen_p_h_', '', 0);
INSERT INTO players VALUES (64, 'Jaan', 'Ehlvest', '', 8, 'SWE', 2600, 2624, NULL, 'http://www.schackcentralen.com/images/ehlvest_mini', '', 0);
INSERT INTO players VALUES (65, 'Ulf', 'Andersson', '', 8, 'SWE', 2594, 2616, NULL, 'http://www.schackcentralen.com/images/andersson_mi', '', 0);
INSERT INTO players VALUES (66, 'Jonas', 'Barkhagen', '', 8, 'SWE', 2458, 2563, NULL, 'http://www.schackcentralen.com/images/barkhagen_mi', '', 0);
INSERT INTO players VALUES (67, 'Erik', 'Lobron', '', 8, 'SWE', 0, 2547, NULL, 'http://www.schackcentralen.com/images/lobron_mini.', '', 0);
INSERT INTO players VALUES (68, 'Lars', 'Karlsson', '', 8, 'SWE', 2478, 2532, NULL, 'http://www.schackcentralen.com/images/karlsson_min', '', 0);
INSERT INTO players VALUES (69, 'Emil', 'Hermansson', '', 8, 'SWE', 2387, 2526, NULL, 'http://www.schackcentralen.com/images/hermansson_m', '', 0);
INSERT INTO players VALUES (70, 'Michael', 'Wiedenkeller', '', 8, 'SWE', 2471, 2517, NULL, 'http://www.schackcentralen.com/images/wiedenkeller', '', 0);
INSERT INTO players VALUES (71, 'Robert', 'Bator', '', 8, 'SWE', 2422, 2502, NULL, 'http://www.schackcentralen.com/images/bator_mini.g', '', 0);
INSERT INTO players VALUES (72, 'Tiger', 'Hillarp Persson', '', 2, 'SWE', 2482, 2585, NULL, 'http://www.schackcentralen.com/images/hillarp_mini', '', 0);
INSERT INTO players VALUES (73, 'Einar', 'Gusel', '', 2, 'SWE', 2533, 2575, NULL, 'http://www.schackcentralen.com/images/gausel_mini.', '', 0);
INSERT INTO players VALUES (74, 'Rune', 'Djurhuus', '', 2, 'SWE', 2479, 2546, NULL, 'http://www.schackcentralen.com/images/djurhuus_min', '', 0);
INSERT INTO players VALUES (75, 'Cicak', 'Slavko', '', 2, 'SWE', 2526, 2536, NULL, 'http://www.schackcentralen.com/images/cicak_mini.g', '', 0);
INSERT INTO players VALUES (76, 'Rikard', 'Winsnes', '', 2, 'SWE', 2394, 2486, NULL, 'http://www.schackcentralen.com/images/winsnes_mini', '', 0);
INSERT INTO players VALUES (77, 'Steffen', 'Pedersen', '', 2, 'SWE', 2441, 2463, NULL, 'http://www.schackcentralen.com/images/pedersen_min', '', 0);
INSERT INTO players VALUES (78, 'Ari', 'Ziegler', '', 2, 'SWE', 2361, 2413, NULL, 'http://www.schackcentralen.com/images/ziegler_mini', '', 0);
INSERT INTO players VALUES (79, 'Lars-Gran', 'Eklund', '', 2, 'SWE', 2275, 2314, NULL, 'http://www.schackcentralen.com/images/eklund_mini.', '', 0);
INSERT INTO players VALUES (80, 'Gran', 'Andersson', '', 2, 'SWE', 2194, 2292, NULL, 'http://www.schackcentralen.com/images/andersson_g_', '', 0);
INSERT INTO players VALUES (81, 'Amir', 'Mohammadi', '', 2, 'SWE', 2160, 2265, NULL, '', '', 0);
INSERT INTO players VALUES (82, 'Avgenij', 'Agrest', '', 7, 'SWE', 2574, 2721, NULL, 'http://www.schackcentralen.com/images/agrest_mini.', '', 0);
INSERT INTO players VALUES (83, 'Valerij', 'Popov', '', 7, 'SWE', 2574, 2670, NULL, 'http://www.schackcentralen.com/images/popov_mini.g', '', 0);
INSERT INTO players VALUES (84, 'Sergey', 'Ivanov', '', 7, 'SWE', 2573, 2657, NULL, 'http://www.schackcentralen.com/images/ivanov_mini.', '', 0);
INSERT INTO players VALUES (85, 'Miroslav', 'Markovic', '', 7, 'SWE', 0, 2645, NULL, '', '', 0);
INSERT INTO players VALUES (86, 'Tomi', 'Nybck', '', 7, 'SWE', 0, 2609, NULL, 'http://www.schackcentralen.com/images/Nyback_mini.', '', 0);
INSERT INTO players VALUES (87, 'Alexander', 'Matros', '', 7, 'SWE', 0, 2557, NULL, 'http://www.schackcentralen.com/images/matros_mini.', '', 0);
INSERT INTO players VALUES (88, 'Emanuel', 'Berg', '', 7, 'SWE', 2527, 2542, NULL, 'http://www.schackcentralen.com/images/berg_mini.gi', '', 0);
INSERT INTO players VALUES (89, 'Heikki', 'Kallio', '', 7, 'SWE', 2517, 0, NULL, 'http://www.schackcentralen.com/images/Kallio_mini.', '', 0);
INSERT INTO players VALUES (90, 'Miralem', 'Dzevlan', '', 7, 'SWE', 2379, 2486, NULL, 'http://www.schackcentralen.com/images/dzevlan_mini', '', 0);
INSERT INTO players VALUES (91, 'Johan', 'Eriksson', '', 7, 'SWE', 2414, 2453, NULL, 'http://www.schackcentralen.com/images/eriksson_j_m', '', 0);
INSERT INTO players VALUES (92, 'Mikael', 'Jonsson', '', 12, 'SWE', 2290, 2373, NULL, 'http://www.schackcentralen.com/images/jonsson_m_mi', '', 0);
INSERT INTO players VALUES (93, 'Robert', 'Callergrd', '', 12, 'SWE', 2315, 2356, NULL, '', '', 0);
INSERT INTO players VALUES (94, 'Christer', 'Bergstrm', '', 12, 'SWE', 0, 2354, NULL, '', '', 0);
INSERT INTO players VALUES (95, 'Gunnar', 'Johansson', '', 12, 'SWE', 0, 2254, NULL, '', '', 0);
INSERT INTO players VALUES (96, 'Per', 'Steneskog', '', 12, 'SWE', 0, 2245, NULL, '', '', 0);
INSERT INTO players VALUES (97, 'Magnus', 'Bergstrm', '', 12, 'SWE', 0, 2237, NULL, '', '', 0);
INSERT INTO players VALUES (98, 'Peter', 'Bjarnehag', '', 12, 'SWE', 0, 2221, NULL, '', '', 0);
INSERT INTO players VALUES (99, 'Andreas', 'Landgren', '', 12, 'SWE', 2164, 2219, NULL, 'http://www.schackcentralen.com/images/landgren_min', '', 0);
INSERT INTO players VALUES (100, 'Lars-ke', 'Schneider', '', 3, 'SWE', 2385, 2379, NULL, 'http://www.schackcentralen.com/images/schneider_mi', '', 0);
INSERT INTO players VALUES (101, 'Claes-Gran', 'Olausson', '', 3, 'SWE', 2272, 2375, NULL, 'http://www.schackcentralen.com/images/olausson_min', '', 0);
INSERT INTO players VALUES (102, 'Johan', 'Hultin', '', 3, 'SWE', 2245, 2341, NULL, 'http://www.schackcentralen.com/images/hultin_mini.', '', 0);
INSERT INTO players VALUES (103, 'Karl Johan', 'Moberg', '', 3, 'SWE', 2354, 2331, NULL, 'http://www.schackcentralen.com/images/moberg_mini.', '', 0);
INSERT INTO players VALUES (104, 'Ove', 'Kinnmark', '', 3, 'SWE', 2300, 2328, NULL, 'http://www.schackcentralen.com/images/kinnmark_min', '', 0);
INSERT INTO players VALUES (105, 'Joel', 'kesson', '', 3, 'SWE', 2364, 2325, NULL, 'http://www.schackcentralen.com/images/akesson_j_mi', '', 0);
INSERT INTO players VALUES (106, 'Bjrn', 'Andersson', '', 3, 'SWE', 2330, 2315, NULL, 'http://www.schackcentralen.com/images/andersson_b_', '', 0);
INSERT INTO players VALUES (107, 'Arvid', 'Wikner', '', 3, 'SWE', 2275, 2311, NULL, '', '', 0);
INSERT INTO players VALUES (108, 'Philip', 'Landgren', '', 3, 'SWE', 0, 2304, NULL, '', '', 0);
INSERT INTO players VALUES (109, 'Nick', 'DeFirmian', 'GM', 11, 'SWE', 2537, 2612, NULL, 'http://www.schackcentralen.com/images/de_firmian_m', '', 0);
INSERT INTO players VALUES (110, 'Kaido', 'Kulaots', 'GM', 11, 'SWE', 0, 2593, NULL, 'http://www.schackcentralen.com/images/kulaots_mini', '', 0);
INSERT INTO players VALUES (111, 'Ralf', 'kesson', 'GM', 11, 'SWE', 2440, 2542, NULL, 'http://www.schackcentralen.com/images/akesson_mini', '', 0);
INSERT INTO players VALUES (112, 'Axel', 'Ornstein', 'IM', 11, 'SWE', 2426, 2448, NULL, 'http://www.schackcentralen.com/images/ornstein_min', '', 0);
INSERT INTO players VALUES (113, 'Johan', 'Furhoff', 'FM', 11, 'SWE', 2302, 2424, NULL, 'http://www.schackcentralen.com/images/furhoff_mini', '', 0);
INSERT INTO players VALUES (114, 'Thomas', 'Welin', 'IM', 11, 'SWE', 2375, 2412, NULL, 'http://www.schackcentralen.com/images/welin_mini.g', '', 0);
INSERT INTO players VALUES (115, 'Eero', 'Raaste', 'IM', 11, 'SWE', 2318, 2402, NULL, 'http://www.schackcentralen.com/images/raaste_mini.', '', 0);
INSERT INTO players VALUES (116, 'Hkan', 'Alm', '', 11, 'SWE', 2293, 2333, NULL, '', '', 0);
INSERT INTO players VALUES (117, 'Jonas', 'Lundvik', '', 11, 'SWE', 2262, 2296, NULL, 'http://www.schackcentralen.com/images/winge_mini.g', '', 0);
# --------------------------------------------------------

#
# Struktur fr tabell `team_results`
#

CREATE TABLE team_results (
  date date default '0000-00-00',
  round tinyint(4) default NULL,
  home mediumint(9) default NULL,
  guest mediumint(9) default NULL,
  home_score float default NULL,
  guest_score float default NULL,
  `left` tinyint(4) default '8'
) TYPE=MyISAM;

#
# Data i tabell `team_results`
#

INSERT INTO team_results VALUES ('2003-11-07', 1, 10, 1, '0', '0', 8);
INSERT INTO team_results VALUES ('2003-11-09', 3, 12, 1, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-29', 4, 6, 1, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-01-17', 6, 5, 1, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-02-28', 8, 4, 1, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-03-13', 10, 7, 1, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-07', 1, 11, 2, '0', '0', 8);
INSERT INTO team_results VALUES ('2003-11-09', 3, 9, 2, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-29', 4, 4, 2, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-30', 5, 1, 2, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-02-07', 7, 6, 2, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-03-13', 10, 8, 2, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-07', 1, 8, 3, '0', '0', 8);
INSERT INTO team_results VALUES ('2003-11-09', 3, 11, 3, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-29', 4, 5, 3, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-01-17', 6, 2, 3, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-02-07', 7, 1, 3, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-03-13', 10, 12, 3, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-07', 1, 12, 4, '0', '0', 8);
INSERT INTO team_results VALUES ('2003-11-09', 3, 7, 4, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-30', 5, 3, 4, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-02-07', 7, 5, 4, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-03-13', 10, 11, 4, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-07', 1, 7, 5, '0', '0', 8);
INSERT INTO team_results VALUES ('2003-11-09', 3, 10, 5, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-30', 5, 6, 5, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-02-28', 8, 2, 5, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-03-13', 10, 9, 5, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-07', 1, 9, 6, '0', '0', 8);
INSERT INTO team_results VALUES ('2003-11-09', 3, 8, 6, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-01-17', 6, 4, 6, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-02-28', 8, 3, 6, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-03-13', 10, 10, 6, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-08', 2, 6, 7, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-29', 4, 11, 7, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-01-17', 6, 12, 7, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-02-28', 8, 8, 7, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-03-12', 9, 3, 7, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-03-14', 11, 2, 7, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-08', 2, 5, 8, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-30', 5, 9, 8, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-02-07', 7, 12, 8, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-03-12', 9, 4, 8, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-03-14', 11, 1, 8, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-08', 2, 4, 9, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-29', 4, 12, 9, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-01-17', 6, 10, 9, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-02-07', 7, 7, 9, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-03-12', 9, 1, 9, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-03-14', 11, 3, 9, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-08', 2, 3, 10, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-29', 4, 8, 10, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-30', 5, 7, 10, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-02-07', 7, 11, 10, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-03-12', 9, 2, 10, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-03-14', 11, 4, 10, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-08', 2, 1, 11, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-01-17', 6, 8, 11, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-02-28', 8, 9, 11, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-03-12', 9, 6, 11, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-03-14', 11, 5, 11, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-08', 2, 2, 12, '0', '0', 9);
INSERT INTO team_results VALUES ('2003-11-30', 5, 11, 12, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-02-28', 8, 10, 12, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-03-12', 9, 5, 12, '0', '0', 9);
INSERT INTO team_results VALUES ('2004-03-14', 11, 6, 12, '0', '0', 9);
# --------------------------------------------------------

#
# Struktur fr tabell `teams`
#

CREATE TABLE teams (
  id mediumint(9) NOT NULL default '0',
  name varchar(20) NOT NULL default '',
  div tinyint(4) default '0',
  comments text,
  owner mediumint(9) NOT NULL default '0',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
# Data i tabell `teams`
#

INSERT INTO teams VALUES (1, 'Limhamns SK', 0, NULL, 0);
INSERT INTO teams VALUES (2, 'Skara SS', 0, NULL, 0);
INSERT INTO teams VALUES (3, 'SS Manhem', 0, NULL, 0);
INSERT INTO teams VALUES (4, 'LASK', 0, NULL, 0);
INSERT INTO teams VALUES (5, 'Schack 08', 0, NULL, 0);
INSERT INTO teams VALUES (6, 'SK Kamraterna', 0, NULL, 0);
INSERT INTO teams VALUES (7, 'Sollentuna SS', 0, NULL, 0);
INSERT INTO teams VALUES (8, 'SK Rockaden', 0, NULL, 0);
INSERT INTO teams VALUES (9, 'SK Passanten', 0, NULL, 0);
INSERT INTO teams VALUES (10, 'Farsta SK', 0, NULL, 0);
INSERT INTO teams VALUES (11, 'Sdra/SASS', 0, NULL, 0);
INSERT INTO teams VALUES (12, 'Solna SS', 0, NULL, 0);
# --------------------------------------------------------
